@import url('slicknav.css');
@import url('fonts/fonts.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 15px;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.clear {
	clear:both;
}
p {
	font-size:15px;
	line-height:26px;
	margin:0 0 20px 0;
}
h1 {
	font-size:28px;
	color:#4678bc;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 30px 0;
}
h3 {
	font-size:22px;
	color:#444;
	font-weight:bold;
	margin:30px 0 30px 0;
}
.container {
	width:1200px;
	margin:0 auto;
}
#header {
	background:#fff url(../images/top-border.png) no-repeat top center;
	padding:30px 0;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
	height:110px;
	position:relative;
	z-index:300;
}
.slicknav_menu {
	display:none;
}
.phone {
	font-style:italic;
	float:right;
	margin:10px 0 0 0;
	background:url(../images/phone.png) no-repeat left center;
	padding:15px 0 15px 50px;
	color:#4678bc;
	font-weight:bold;
	font-size:26px;
}
#nav {
	float:right;
	list-style-type:none;
	margin:20px 0 0 0;
}
#nav li {
	position:relative;
	display:inline;
	margin:0 0 0 15px;
	z-index:8888;}
#nav li a {
	color:#555555;
	font-size:18px;
	text-decoration:none;
}
#nav li a.current {
	color:#4678bd;
	font-weight:bold;
}
#nav li ul {
	position:absolute;
	z-index:9999;
	top:15px;
	left:-25px;
	display:none;
	width:300px;
	padding:15px 0 0 0;
}
#nav li ul li {
	display:block;
	width:100%;
}
#nav li ul li a {
	transition:all .5s;
	font-size:15px;
	display:block;
	width:96%;
	padding:10px 0 10px 4%;
	background:#4577bc;
	color:#fff;
}
#nav li ul li a:hover {
	background:#81a1d3;
}
#nav li:hover ul {
	display:block;
}
.logo {
	float:left;
}
#inner-wrap {
	position:relative;
	z-index:200;
	background:url(../images/slider.jpg) no-repeat center center;
	height:30px;
	padding:30px 0;
}
#inner-wrap h1 {
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 0 0;
	text-shadow:1px 1px 1px #555;
}
#slideshow {
	position:relative;
	z-index:200;
	background:url(../images/slider.jpg) no-repeat top center;
	height:410px;
	padding:30px 0;
}
#slideshow .holder{
	margin:0 1.5% 0 1.5%;
	width:30%;
	position:relative;
	float:left;
}
#slideshow .holder img{
	width:100%;
	position:relative;
	z-index:0;
}
#slideshow .holder h3{
	position:absolute;
	top:45%;
	left:50%;
	margin:0 0 0 -48%;
	font-size:20px;
	font-weight:normal;
	padding:12px 0;
	width:96%;
	color:#fff;
	background:rgba(0,0,0,0.7);
	text-align:center;
	z-index:50;
	transition:all .5s;
}
#slideshow .holder h3:hover{
	background:#25a6de;
}
#inner-content {
	padding:35px 0 0 0;
}
#content {
	padding:70px 0 0 0;
}
.welcome {
	text-align:center;
}
.welcome p {
	font-size:15px;
	line-height:28px;
	padding:0 50px;
}
.services {
	padding:60px 0 40px 0;
	text-align:center;
}
.services span {
	line-height:30px;
	font-size:20px;
	color:#1b8ac5;
	font-weight:bold;
	margin:0 10px;
}
.services span i{
	color:#ccc;
	font-weight:normal;
}
.services span a{
	color:#1b8ac5;
	text-decoration:none;
}
.img-r {
	position:relative;
	z-index:300;
	float:right;
	margin:-75px 0 40px 40px;
	background:#fff;
	padding:5px;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.pdf-links {
	list-style-type:none;
	margin:30px 0 0 0px;
}
.pdf-links li {
	width:150px;
	float:left;
	display:inline;
	margin:0 30px 20px 0;
}
.pdf-links li i{
	font-size:18px;
	color:#a92d2d;
	margin:0 10px 0 0;
}
.pdf-links li a{
	color:#2e6bcb;
}
.project {
	margin:30px 0 50px 0;
	padding:0 0 20px 0;
	background:#f3f3f3;
}
.project h2 {
	width:96%;
	color:#fff;
	font-size:24px;
	padding:10px 2%;
	background:#4678bc url(../images/h2.jpg) repeat-y;
	font-weight:normal;
	text-shadow:0 0 4px rgba(0,0,0,0.4);
	margin:0 0 30px 0;
}
.project h2.right {
	text-align:right;
	background:#4678bc url(../images/h2-2.jpg) repeat-y;
}
.project  h4 {
	color:#444;
	font-size:18px;
	margin:0 0 15px 0;
}
.project .text {
	width:30%;
	float:left;
	padding:0 20px;
}
.project .text p span {
	float:left;
	width:120px;
	margin:0 10px 0 0;
}
.project .detail {
	width:35%;
	float:left;
	padding:0 20px;
}
.project .gallery {
	width:25%;
	float:left;
	padding:0 20px;
}
.project .gallery img {
	width:45%;
	float:left;
	margin:0 2% 15px 0;
	border:1px solid #fff;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.category {
	width:23%;
	float:left;
	margin:0 1%;
	height:300px;
	position:relative;
}
.category img{
	width:100%;
	position:relative;
	z-index:0;
	transition:all .5s;
}
.category h3{
	position:absolute;
	top:45%;
	left:50%;
	margin:0 0 0 -50%;
	font-size:20px;
	font-weight:normal;
	padding:12px 0;
	width:100%;
	color:#fff;
	background:rgba(0,0,0,0.7);
	text-align:center;
	z-index:50;
	transition:all .5s;
}
.category:hover h3{
	background:#25a6de;
}

#footer {
	position:relative;
	width:100%;
	background:url(../images/footer.jpg) no-repeat top center;
	height:110px;
	padding:198px 0 0 0;
	margin:0 0 0 0;
}
#footer .container{
	position:relative;
}
.slogan {
	position:absolute;
	top:-110px; 
	right:30px;
	font-size:50px;
	color:#085897;
	font-weight:bold;
}
.copy {
	padding:0 0 0 35px;
	float:left;
	font-size:12px;
	color:#fff;
}
.copy a{
	color:#fff;
	text-decoration:none;
}
.copy a.u{
	text-decoration:underline;
}
#form {
	width:32%;
	float:left;
	margin:0 3% 30px 0;
}
.map {
	width:32%;
	padding:0;
	height:400px;
	margin:20px 0 30px 3%;
	float:right;
}
#details {
	width:26%;
	float:left;
	margin:0 2% 30px 2%;
}

/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    width:100%;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
	margin:0 0 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:140px;
}
.basic-grey .button {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:30px;
	width:100px;
}
.basic-grey .button:hover {
    background: #ab1c1c;
}


@media only screen and (max-width: 1200px) {
	
	.container {
		width:96%;
		padding:0 2%;
	}
	
}

@media only screen and (max-width: 1000px) {

	#nav {display:none;}
	
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		width:100%;
		z-indeX:9998;
	}
	.has-drop {
		position:relative;
		left:20px;
	}
	
	#header {
		margin:50px 0 0 0;
	}
	.project .text {
		width:45%;
		float:left;
		padding:0 20px;
	}
	.project .detail {
		width:45%;
		float:left;
		padding:0 20px;
	}
	.project .gallery {
		width:25%;
		float:left;
		padding:0 20px;
	}
	.category {
		width:31%;
		float:left;
		margin:0 1%;
		height:300px;
		position:relative;
	}
}

@media only screen and (max-width: 800px) {
	#header {
		text-align:center;
		height:180px;
	}
	.logo {
		float:none;
	}
	.category {
		width:48%;
		float:left;
		margin:0 1%;
		height:300px;
		position:relative;
	}
	.phone {
		font-style:italic;
		float:none;
		margin:10px 0 0 0;
		background:url(../mages/phone.png) no-repeat left center;
		padding:15px 0 15px 0px;
		color:#4678bc;
		font-weight:bold;
		font-size:26px;
	}

	#slideshow {
		position:relative;
		z-index:200;
		background:url(../images/slider.jpg) repeat-y top center;
		height:auto;
		padding:30px 0;
	}
	#slideshow .holder{
		margin:0 1.5% 0 1.5%;
		width:47%;
		position:relative;
		float:left;
	}
	#slideshow .holder img{
		width:100%;
		position:relative;
		z-index:0;
	}
	#slideshow .holder h3{
		position:absolute;
		top:45%;
		left:50%;
		margin:0 0 0 -48%;
		font-size:20px;
		font-weight:normal;
		padding:12px 0;
		width:96%;
		color:#fff;
		background:rgba(0,0,0,0.7);
		text-align:center;
		z-index:50;
		transition:all .5s;
	}
	.welcome p {
		padding:0 0 0 0;
	}
	#footer {
		position:relative;
		width:100%;
		background:url(../images/footer.jpg) no-repeat top center;
		height:121px;
		padding:187px 0 0 0;
		margin:0 0 0 0;
	}
	#footer .container{
		position:relative;
	}
	.slogan {
		position:absolute;
		top:-110px; 
		left:0px;
		width:100%;
		text-align:center;
		font-size:30px;
		color:#085897;
		font-weight:bold;
	}
	.copy {
		padding:0 20px 0 20px;
		float:none;
		text-align:center;
		font-size:12px;
		color:#fff;
	}
	.services {
		padding:60px 0 40px 0;
		text-align:center;
		height:100px;
	}
	.services span {
		float:left;
		clear:both;
		width:100%;
	}
	.services span i{
		display:none;
	}
	.img-r {
		position:relative;
		z-index:300;
		max-width:100%;
		float:none;
		margin:10px 0 40px 0px;
		background:#fff;
		padding:5px;
		box-shadow:0 0 10px rgba(0,0,0,0.3);
	}
	.project .text {
		width:90%;
		float:none;
		padding:0 20px;
	}
	.project .detail {
		width:90%;
		float:none;
		padding:0 20px;
	}
	.project .gallery {
		width:90%;
		float:none;
		padding:0 20px;
	}
	.project .gallery img{
		width:20%;
	}
	
}

@media only screen and (max-width: 500px) {
	.category h3{
		position:absolute;
		top:40%;
		left:50%;
		margin:0 0 0 -50%;
		font-size:16px;
		font-weight:normal;
		padding:12px 0;
		width:100%;
		color:#fff;
		background:rgba(0,0,0,0.7);
		text-align:center;
		z-index:50;
		transition:all .5s;
	}
	
	#slideshow .holder{
		margin:0 1.5% 0 1.5%;
		width:97%;
		position:relative;
		float:left;
	}
	
}